/*
////////////////////////////////////////////////////////////////
//
// Styles für die Navigation
//
// Weblication GRID CMS Strukturdesign Version 1.0
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/

/* Hauptnavigation */

#navigationMain                                   {margin:0 0 4px 0;border-bottom:solid 9px #ffffff}
#navigationMain *                                 {margin:0;padding:0}
#navigationMain ul                                {list-style-type:none}
#navigationMain li                                {overflow:hidden}
#navigationMain a                                 {display:block;width:100%;text-decoration:none}
#navigationMain a:hover                           {display:block;width:100%;text-decoration:none}
#navigationMain span                              {}

/* Gestaltung des Navigationslevel 1 */

#navigationMain  .navLevel1Container              {border-top:1px solid #FFFFFF}

#navigationMain  .navLevel1                       {}
/* #navigationMain  .navLevel1 span                  {padding:3px 0 3px 21px;} */
#navigationMain .navLevel1 span {
    font-size: 12px;
    padding: 3px 0 3px 21px;
    text-transform: uppercase;
}
/* #navigationMain a.navLevel1                       {line-height:16px;padding:7px 0 7px 0;color:#648DA5;background-color:#DBE9F2;border-bottom:1px solid #FFFFFF} */
#navigationMain a.navLevel1 {
    background-color: #DBE9F2;
    border-bottom: 1px solid #FFFFFF;
    color: #3A5077;
    line-height: 16px;
    padding: 7px 0;
}
#navigationMain a.navLevel1:hover                 {line-height:16px;padding:7px 0 7px 0;color:#FFFFFF;background-color:#98BFD7;}

#navigationMain  .navLevel1Selected               {}
/* #navigationMain  .navLevel1Selected span          {padding:3px 0 3px 21px;} */

#navigationMain .navLevel1Selected span {
    font-size: 12px;
    padding: 3px 0 3px 21px;
    text-transform: uppercase;
}

#navigationMain a.navLevel1Selected               {line-height:16px;padding:7px 0 7px 0;color:#FFFFFF;background-color:#98BFD7;border-bottom:1px solid #FFFFFF}
#navigationMain a.navLevel1Selected:hover         {line-height:16px;padding:7px 0 7px 0;color:#FFFFFF;background-color:#98BFD7}

#navigationMain  .navLevel1Open                   {}
/* #navigationMain  .navLevel1Open span              {padding:3px 0 3px 21px;}*/
#navigationMain .navLevel1Open span {
    font-size: 12px;
    padding: 3px 0 3px 21px;
    text-transform: uppercase;
}

#navigationMain a.navLevel1Open                   {line-height:16px;padding:7px 0 7px 0;color:#FFFFFF;background-color:#98BFD7;border-bottom:1px solid #FFFFFF}
#navigationMain a.navLevel1Open:hover             {line-height:16px;padding:7px 0 7px 0;color:#FFFFFF;background-color:#98BFD7}

#navigationMain  .navLevel1OpenSelected           {}
/* #navigationMain  .navLevel1OpenSelected span      {padding:3px 0 3px 21px;} */
#navigationMain .navLevel1OpenSelected span {
    font-size: 12px;
    padding: 3px 0 3px 21px;
    text-transform: uppercase;
}
#navigationMain a.navLevel1OpenSelected           {line-height:16px;padding:7px 0 7px 0;color:#FFFFFF;background-color:#98BFD7;border-bottom:1px solid #FFFFFF}
#navigationMain a.navLevel1OpenSelected:hover     {line-height:16px;padding:7px 0 7px 0;color:#FFFFFF;background-color:#98BFD7}

/* Gestaltung des Navigationslevel 2 */

#navigationMain  .navLevel2Container              {padding:0 0 0 0;background-color:#EDF6FC;}

#navigationMain  .navLevel2                       {}
/* #navigationMain  .navLevel2 span                  {padding:0 0 0 37px;} */
#navigationMain .navLevel2 span {
    padding: 0 0 0 37px;
    text-transform: none;
}

#navigationMain a.navLevel2                       {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2.gif);background-position:22px 8px;background-repeat:no-repeat;}
#navigationMain a.navLevel2:hover                 {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2.gif);background-position:22px 8px;background-repeat:no-repeat}

#navigationMain  .navLevel2Selected               {}
/* #navigationMain  .navLevel2Selected span          {padding:0 0 0 37px;} */

#navigationMain .navLevel2Selected span {
    font-weight: bold;
    padding: 0 0 0 37px;
    text-transform: none;
}
#navigationMain a.navLevel2Selected               {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2_hover.gif);background-position:22px 8px;background-repeat:no-repeat;}
#navigationMain a.navLevel2Selected:hover         {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2_hover.gif);background-position:22px 8px;background-repeat:no-repeat}

#navigationMain  .navLevel2Open                   {}
#navigationMain  .navLevel2Open span              {padding:0 0 0 37px;}
#navigationMain a.navLevel2Open                   {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2.gif);background-position:22px 8px;background-repeat:no-repeat;}
#navigationMain a.navLevel2Open:hover             {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2.gif);background-position:22px 8px;background-repeat:no-repeat}

#navigationMain  .navLevel2OpenSelected           {}
#navigationMain  .navLevel2OpenSelected span      {padding:0 0 0 37px;}
#navigationMain a.navLevel2OpenSelected           {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2_hover.gif);background-position:22px 8px;background-repeat:no-repeat;}
#navigationMain a.navLevel2OpenSelected:hover     {line-height:16px;padding:4px 0 4px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain2_hover.gif);background-position:22px 8px;background-repeat:no-repeat}

/* Gestaltung des Navigationslevel 3 */

#navigationMain  .navLevel3Container              {padding:2px 0 2px 0;background-color:#EDF6FC;}

#navigationMain  .navLevel3                       {}
/* #navigationMain  .navLevel3 span                  {padding:0 0 0 52px;} */
#navigationMain .navLevel3 span {
    padding: 0 0 0 52px;
    text-transform: none;
}
#navigationMain a.navLevel3                       {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3.gif);background-position:37px 7px;background-repeat:no-repeat}
#navigationMain a.navLevel3:hover                 {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3.gif);background-position:37px 7px;background-repeat:no-repeat}

#navigationMain  .navLevel3Selected               {}
/* #navigationMain  .navLevel3Selected span          {padding:0 0 0 52px;} */

#navigationMain .navLevel3Selected span {
    font-weight: bold;
    padding: 0 0 0 52px;
    text-transform: none;
}

#navigationMain a.navLevel3Selected               {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3_hover.gif);background-position:37px 7px;background-repeat:no-repeat}
#navigationMain a.navLevel3Selected:hover         {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3_hover.gif);background-position:37px 7px;background-repeat:no-repeat}

#navigationMain  .navLevel3Open                   {}
#navigationMain  .navLevel3Open span              {padding:0 0 0 52px;}
#navigationMain a.navLevel3Open                   {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3.gif);background-position:37px 7px;background-repeat:no-repeat}
#navigationMain a.navLevel3Open:hover             {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3.gif);background-position:37px 7px;background-repeat:no-repeat}

#navigationMain  .navLevel3OpenSelected           {}
#navigationMain  .navLevel3OpenSelected span      {padding:0 0 0 52px;}
#navigationMain a.navLevel3OpenSelected           {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3_hover.gif);background-position:37px 7px;background-repeat:no-repeat}
#navigationMain a.navLevel3OpenSelected:hover     {line-height:16px;padding:2px 0 2px 0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain3_hover.gif);background-position:37px 7px;background-repeat:no-repeat}

/* Gestaltung des Navigationslevel 4 */

#navigationMain  .navLevel4Container              {padding:2px 0 2px 0;background-color:#EDF6FC;}

#navigationMain  .navLevel4                       {}
#navigationMain  .navLevel4 span                  {padding:0 0 0 67px;}
#navigationMain a.navLevel4                       {padding:0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain4.gif);background-position:52px 4px;background-repeat:no-repeat}
#navigationMain a.navLevel4:hover                 {padding:0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain4_hover.gif);background-position:52px 4px;background-repeat:no-repeat}

#navigationMain  .navLevel4Selected               {}
#navigationMain  .navLevel4Selected span          {padding:0 0 0 67px;}
#navigationMain a.navLevel4Selected               {padding:0;color:#648DA5;background-color:#EDF6FC;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain4_hover.gif);background-position:52px 4px;background-repeat:no-repeat}
#navigationMain a.navLevel4Selected:hover         {padding:0;color:#648DA5;background-color:#ffffff;background-image:url(/2009/wGlobal/layout/images/decoration/bullet_navigationMain4_hover.gif);background-position:52px 4px;background-repeat:no-repeat}

/* Navigation zur Anzeige der aktuellen Position */

/* #navigationBreadcrumb                             {margin:0 0 8px 0} */

#navigationBreadcrumb {
    border-bottom: 1px solid #EAEAEA;
    margin: 0 0 8px;
}

#navigationBreadcrumb .navLevel1Open              {}
#navigationBreadcrumb .navLevel1OpenSelected      {}

#navigationBreadcrumb .navLevel2Open              {}
#navigationBreadcrumb .navLevel2OpenSelected      {}

#navigationBreadcrumb .navLevel3Open              {}
#navigationBreadcrumb .navLevel3OpenSelected      {}

#navigationBreadcrumb .navLevel4Open              {}
#navigationBreadcrumb .navLevel4OpenSelected      {}

/* Sitemap */

#navigationSitemap                                {}
#navigationSitemap .navLevel1Description          {margin:0 0 8px 0}
#navigationSitemap .navLevel2Description          {margin:0 0 8px 0}
#navigationSitemap .navLevel3Description          {margin:0 0 8px 0}
#navigationSitemap .navLevel4Description          {margin:0 0 8px 0}
